Recommended Posts

For some reason just starting getting the certificate error when logging onto the forums.

Thanks

Martin

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Same here:

Certificate Information: It expired Today.1/10/2029.

Edited by RamonB

Share this post


Link to post
Share on other sites
4 hours ago, RamonB said:

Same here:

Certificate Information: It expired Today.1/10/2029.

Same here.
But I guess you mean 1/10/2019 😉

Share this post


Link to post
Share on other sites

Same a few seconds ago with Firefox. Had to add exception.

Share this post


Link to post
Share on other sites

Surprised they let it expire without installing the new cert. It's typical these days that the companies you buy the SSLs from or even if you use Let's Encrypt you would get multiple reminders that it's going to expiry to give you plenty of time to sort a new one out. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now